LOCALE::PO4A::ORG.3PM(1)

NAME
Locale::Po4a::Org - convert Org documents from/to PO files.

SYNOPSIS
 [type:org] /path/to/master.org              \
        $lang:/path/to/translation.$lang.org \
        opt:"                                \
        --option skip_keywords='             \
            include                          \
            export_file_name                 \
            link'                            \
        --option skip_properties='           \
            copying                          \
            NOBLOCKING                       \
            ORDERED'"

DESCRIPTION
The po4a (PO for anything) project goal is to ease translations (and more interestingly, the maintenance of translations) using gettext tools on areas where they were not expected like documentation.

"Locale::Po4a::Org" is a module to help the translation of documentation in the Org format, used by the Org Mode <https://orgmode.org/>.

CONFIGURATION

skip_keywords
    Space-separated list of keywords which won't be translated.

skip_properties
    Space-separated list of properties which won't be translated.

skip_heading
    If this is a true value, skip translating headings. When your translation is converted to Texinfo format, the translation of headings can cause node names to become bizarre. This option prevents that.

STATUS OF THIS MODULE
This module is in an early stage of development. It is tested successfully on simple Org files, such as the Org Mode Compact Guide <https://orgmode.org/guide/>. However it does not support the full Org syntax <https://orgmode.org/worg/org-syntax.html>; footnotes and nested plain lists cannot currently be parsed, for example.

SEE ALSO
Locale::Po4a::TransTractor(3pm), po4a(7)

AUTHORS
 gemmaro <gemmaro.dev@gmail.com>

COPYRIGHT AND LICENSE
 Copyright © 2024 gemmaro.

This program is free software; you may redistribute it and/or modify it under the terms of GPL v2.0 or later (see the COPYING file).